.pdt-cart, .sm-ytube, .owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span, button.apply-code, .cart-content-bg a .shopping-btn-bg, .cart-content-bg button, .site-checkout .continue{ background:#e01510 !important;}





.nav-bg2 .btn-default:hover, .footer-cont-bg1 .navbar-form:hover .btn-default, .pdt-cart:hover, button.apply-code:hover, .site-checkout .continue:hover{ background-color:#000 !important;}



.item-first-row ul li:hover .product-img{ border-color:#e01510 !important;}

.prdct-details .add-cart-bg a:hover{ color:#e01510 !important;}

.cont {background: #e01510 !important;}

.empty-wrapper a {background: #e01510 !important;};

.btn-success {color: #fff;background-color: #e01510; border-color: #e01510;}

.btn-success:hover {color: #fff;background-color: #449d44; border-color: #398439;}

 .cart-content-bg a:hover{background:none !important;}

 #address_form .btn-success{background:#e01510 !important; color:#fff !important;}  

    

   

